Subject: New Reply Received - 29030202712020230318 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 16:08:23 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29030202712020230318 - Damaged WWD  Ticket comment <div>You think this is some kind of joke to you that to resolve an issue it takes so long..I don't want to hear any more excuses and need that headboard to be replaced by 18-04-2023.. else I will have to raise a complaint with the legal authorities..this is the limit of tolerance that I have and u can't expect me to wait any longer
. absolutely pathetic customer service from the team...you are very casual in resolving customer complaints and have taken customers for granted</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6096246